> ## Documentation Index
> Fetch the complete documentation index at: https://docs.warmyourx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Health



## OpenAPI

````yaml https://api.warmyourx.com/openapi.json get /health
openapi: 3.1.0
info:
  title: Automatex API
  version: 0.1.0
servers:
  - url: https://api.warmyourx.com
    description: Production
security: []
paths:
  /health:
    get:
      summary: Health
      operationId: health_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties:
                  anyOf:
                    - type: string
                    - type: 'null'
                type: object
                title: Response Health Health Get

````